Subject: Hace un par de dias - La leyenda del indomable
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 02 Feb 2002 19:48:10 -0000

Cabe decir que Paul Newman es uno de mis actores favoritos; ya solo
con la secuencia inicial de Harper, detective privado, pa mi ya es un
mito. Era de esperar que un hermoso canto a la libertad como esta
Leyenda me dejase impresionado. Con modos sencillos y sin demasiadas
pretensiones, se nos acerca a un personaje fascinante, cuya
personalidad choca de lleno con el resto de la sociedad, con lo que va
a parar a la carcel, donde se intentara doblegarle y convertirle en
una oveja mas del rebaño.

Quizas el unico fallo de la pelicula es que la carcel, especialmente
los presos parecen bastante ñoños en comparacion con otras peliculas,
pese a que hayan bastantes trozos durillos, la existencia en esta
prision pinta bastante mejor que en otros agujeros. A pesar de esto,
la peli consigue cumplir eficazmente sus objetivos.

En fin, una de esas peliculas que siempre habia querido ver y que no
me ha decepcionado en absoluto.